* {
	margin: 0;
	padding: 0;
}
body {
  height: 100%;
  width: 100%;
  background-color: darkolivegreen;
  display:flex;
  flex-direction: column;
  align-items: space-between;
}
.header {
  	display: flex;
  	justify-content: space-between;
  	color: antiquewhite;
  	font-size: 3rem;
  	text-align: center;
  	border: 1px solid #000;
	padding: 20px;
}
.tel {
  display: flex;
  justify-content: flex-end;
  color: red;
  text-decoration: none;
  text-transform: uppercase;
}
.logo {
  height: 250px;
  width: 170px;
}
.box{
	display:flex;
	justify-content: space-between;
}
.head_part{
	display:flex;
	justify-content: space-between;
	flex-shrink: 1;
}
.my_photo{
	display:block;
	height: 350px;
	width: 528px;
}
/*
.menu__list_box{
	display:flex;

}
.my_photo{
	display: flex;
	flex-shrink: 1;
	height: 350px;
}
*/
.content {
  	display: flex;
	padding: 10px;
}
.menu {
  display: flex;
}
.menu__list {
  list-style-type: none;
  text-align: center;
  text-transform: capitalize;
  width: 10rem;
}
.menu__list li:first-child {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.menu__list li:last-child {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.menu__list li a {
	display:block;
}
.menu__list li a:hover {
	color:red;
}
.menu__list li {
  border: 3px solid #000;
}
.menu__list li:hover {
  text-transform: uppercase;
}
.cont {
  display: flex;
}
.par {
  padding-bottom: 30px;
  text-align: justify;
  padding: 15px;
}
.par:first-letter {
  color: red;
  font-size: 2rem;
}
.cart {
	display: flex;
	justify-content: flex-end;
	align-content: left;
	width: 20%;
	height: 20%;
}
.right_text {
  text-align: justify-all;
  display: block;
  padding-left: 10px;
  padding-right: 10px;
}
.mtxt {
  color: skyblue;
  align-content: center;
  font-size: 1em;
  font-style: italic;
  font-family: sans-serif;
  background-color: brown;
}
.ground {
  /*	вставляем подложку на сайт*/
  background-image: url(img/DSC8178.jpg);
  background-position: top left;
  background-size: 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  /*	background: url(img/DSC8178.jpg) fixed no-repeat top; - лучше в итоге писать в 1 строку, но нужно разобраться с размером изображения*/
}
.product {
  width: 20%;
  height: 140px;
  border: 3px solid #000;
  padding: 30px;
  display: inline-flex;
}
.product: hover {}
.product_img {
  width: 100%;
  height: 25px;
  border: 1px solid #000;
  background-color: blue;
}
.product_txt {
  color: lightgreen;
  font-size: 20px;
}
.product:last-child::after {
  content: ' new';
  text-transform: uppercase;
  color: red;
  font-size: 3em;
}
.block {
  border: 1px solid #000;
  background-size: auto;
  background-color: coral;
  font-weight: 500;
  display: flex;
  justify-content: flex-end;
}
.footer {
  display: block;
  border: 1px solid #000;
  height: 50px;
  background-color: #ccc;
  align-content: flex-end;
}
.border {
  border: 1px solid #000;
}
